/*
Theme Name: notifi child
Description: notifi Theme
Author: Yudiz
Author URI: http://www.yudiz.com
Template: notifi
Text Domain: notifi-child
*/

@import url("../notifi/style.css");

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,500,300,900);

/*==================== custom styling ====================*/
body { font-family: 'Roboto', sans-serif !important; color: #fff;}
p {font-family: 'Roboto', sans-serif !important;}
/*---------------------- header ----------------------*/
#masthead.site-header { padding: 22px 0px; background: #fff;}
.navbar { min-height: 10px;}
.navbar-header #logo img { max-width: 115px;}
#menu-main-menu li a { padding: 0px; margin: 0px 43px; line-height: 30px; font-size: 15px; font-weight: 300; font-family: 'Roboto', sans-serif !important; text-transform: capitalize;}
#menu-main-menu li:last-child { margin-left: 35px;}
#menu-main-menu li:last-child a { margin-right: 0px; }
.cnss-social-icon { margin: 0px; padding: 0px; }
.cnss-social-icon li { display: inline-block; float: left; margin: 0px; margin-right: 30px;}
.cnss-social-icon li:last-child { margin: 0px !important;}
.cnss-social-icon li a {color: #4a90e2 !important; margin: 0px !important; font-size: 20px !important; max-width: 18px; display: block; }
.cnss-social-icon li a img { max-width: 100%; margin-top: 5px !important; max-height: 18px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none;}
/*---------------------- Common ----------------------*/

h3 { font-size: 40px; line-height: 55px; font-weight: 300; color: #fff;}
/* Custom Animation*/
.durationexslow { -webkit-animation-duration: 100000ms; -moz-animation-duration: 100000ms; -ms-animation-duration: 100000ms; animation-duration: 100000ms;}
.durationslow { -webkit-animation-duration: 10000ms; -moz-animation-duration: 10000ms; -ms-animation-duration: 10000ms; animation-duration: 10000ms;}
.durationmedium { -webkit-animation-duration: 3000ms; -moz-animation-duration: 3000ms; -ms-animation-duration: 3000ms; animation-duration: 3000ms;}
.durationfast { -webkit-animation-duration: 2000ms; -moz-animation-duration: 2000ms; -ms-animation-duration: 2000ms; animation-duration: 2000ms;}
.leftright { -webkit-animation-name: leftright; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: leftright; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear; -ms-animation-name: leftright; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear; animation-name: leftright; animation-iteration-count: infinite; animation-timing-function: linear;}
@-ms-keyframes leftright {
    0%, 100% { margin-left: 0px}
    50% { margin-left: -12px}
  }
@-moz-keyframes leftright {
    0%, 100% { margin-left: 0px}
    50% { margin-left: -12px}
}
@-webkit-keyframes leftright {
    0%, 100% { margin-left: 0px}
    50% { margin-left: -12px}
}
@keyframes leftright {
    0%, 100% { margin-left: 0px}
    50% { margin-left: -12px}
}
/*---------------------- blog ----------------------*/
.blog-post-block article.element-item { padding-bottom: 0px; margin: 1% 2% 30px;}
.blog-post-block article.svc-col-md-6 { width: 46%; background-color: #ffffff !important;}
.blog-post-block .element-item header { border-bottom: none;}
.blog-post-block .element-item section,
.relatedposts section,
.relatedposts footer,
.blog-post-block .element-item footer { padding-left: 26px !important; padding-right: 26px !important; margin: 0px;}
.relatedposts section,
.blog-post-block .element-item section { padding-top: 30px; border-bottom: none;}
.relatedposts section p,
.blog-post-block .element-item section p { margin-bottom: 10px; font-size: 33px; line-height: 40px; font-weight: bold; color: #444444 !important; min-height: 80px;}
.relatedposts section p > a ,
.blog-post-block .element-item section p > a { color: #444444 !important;}
.relatedposts footer,
.blog-post-block .element-item footer { padding-bottom: 30px;}
.relatedposts footer ul,
.blog-post-block .element-item footer ul { margin: 0px !important; padding: 0px; padding-top: 25px; border-top : 1px solid #9b9b9b; }
.blog-post-block .element-item footer .svc_read_more { display: none;}
.svg_post_meta { list-style: none; padding-left: 0px;}
.svg_post_meta li { padding-left: 50px; background: url(../../../wp-content/uploads/2016/07/notifi-avatar@2x.png)no-repeat left center / 38px auto; line-height: 40px !important; font-size: 20px; font-weight: 300; text-transform: capitalize; color: #616161 !important;}
.svg_post_meta li span:first-child { font-weight: bold;}
.load-more-link { background: #fff !important; padding: 14px 38px; border-radius: 4px; font-weight: 300; font-size: 22px !important; box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.3); border: none; color: #b187d6 !important; }
.load-more-link:hover { text-decoration: none !important;}
    /* ****************** inner ***************** */
    .single .post-inner-content .entry-content { padding: 45px 0px 30px;}
    .single .post-inner-content .entry-content h1 { color: #444; font-size: 50px; line-height: 60px; max-width: 880px; margin: 20px auto 30px; text-align: left; }
    .single .post-inner-content .entry-content h2 { color: #444; font-size: 30px; line-height: 45px; max-width: 880px; font-weight: normal; margin: 20px auto 30px; text-align: left;}
    .single .post-inner-content .entry-content h3 { color: #444; font-size: 25px; line-height: 33px; max-width: 880px; font-weight: normal; margin: 20px auto 30px; text-align: left; }
    .single .post-inner-content .entry-content h4 { color: #444; font-size: 22px; line-height: 30px; max-width: 880px; font-weight: normal; margin: 20px auto 30px; text-align: left;}
    .single .post-inner-content .entry-content h5 { color: #444; font-size: 20px; line-height: 25px; max-width: 880px; font-weight: normal; margin: 20px auto 30px; text-align: left; }
    .single .post-inner-content .entry-content h6 { color: #444; font-size: 18px; line-height: 22px; max-width: 880px; font-weight: normal; margin: 20px auto 30px; text-align: left;}
    .single .post-inner-content .entry-content blockquote { max-width: 880px; margin: 20px auto; padding: 0px; border: none;}
    .single .post-inner-content .entry-content blockquote p { margin-bottom: 0px; position: relative; text-align: center; color: #444; font-size: 50px; line-height: 60px; max-width: 880px; font-weight: bold;}
    .single .post-inner-content .entry-content blockquote p:before {content: "“"; }
    .single .post-inner-content .entry-content blockquote p:after {content: "”"; }
    .single .post-inner-content .entry-content p { font-size: 15px; line-height: 25px; color: #9b9b9b; max-width: 880px; margin: 0px auto 30px;}
    .single .post-inner-content .entry-content p > a { color: #4a90e2; text-decoration: underline;}
    .single .post-inner-content .entry-content p > a:hover { background: #4a90e2; color: #fff;}
    .single .post-inner-content .entry-content ul,
    .single .post-inner-content .entry-content ol { font-size: 15px; line-height: 35px; list-style: inside; padding-left: 0px; color: #4a90e2; font-style: italic;  max-width: 880px; margin: 0px auto 30px; }
    .single .post-inner-content .entry-content ol { list-style: inside num;}
    .single .post-inner-content .entry-content figure { width: 100% !important; border: none; border-radius: 0px; padding: 90px 0px;}
    .single .post-inner-content .entry-content figure img { width: 100%;}
    .single .post-inner-content .entry-content figure figcaption { margin: 0px; padding: 10px 15px; font-size: 15px; line-height: 25px; font-style: italic; font-weight: normal; text-align: left; background: #4a90e2; color: #fff;}
    .featured-blur   { width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
    .post-banner-block { margin: 0px; position: relative; overflow: hidden !important;}
    .post-banner-block:before { background: rgba(73, 143, 226, 0.7); content: ""; display: block; height: 100%; left: 0; position: absolute; width: 100%; z-index: 1;}
    .post-banner-block > .container { position: relative; z-index: 2;}
    .single-post-banner { padding: 140px 0px 90px; text-align: center; position: relative;}
    .single-post-banner h1 { font-size: 60px; line-height: 75px; font-weight: normal; color: #fff; max-width: 950px; margin: 0px auto 60px;}
    .post-bottom-meta .entry-meta,
    .single-post-banner .entry-meta { max-width: 500px; display: block; border-top: 1px solid #fff; padding-top: 25px; margin: 0px auto 25px;}
    .post-bottom-meta .entry-meta .cat-links,
    .single-post-banner .entry-meta .cat-links { display: none !important;}
    .post-bottom-meta ul,
    .single-post-banner ul { display: inline-block; padding: 0px;}
    .single-post-banner ul li { color: #fff !important;}
    .post-bottom-meta .essb_links.essb_template_dark-retina li a,
    .single-post-banner .essb_links.essb_template_dark-retina li a { padding: 0px !important; background:  transparent !important; margin: 0px 10px;}
    .post-bottom-meta .essb_links.essb_template_dark-retina .essb_icon,
    .single-post-banner .essb_links.essb_template_dark-retina .essb_icon { height: 30px; width: 30px; line-height: 30px; background: none !important; position: relative;}
    .post-bottom-meta .essb_links.essb_template_dark-retina .essb_icon:before,
    .single-post-banner .essb_links.essb_template_dark-retina .essb_icon:before{ content: ""; height: 100%; width: 100%; background: transparent; position: absolute; top: 0; left: 0; font-family: 'fontawesome'; color: #fff !important; font-size: 22px;}
    .post-bottom-meta .essb_links.essb_template_dark-retina .essb_link_facebook .essb_icon:before,
    .single-post-banner .essb_links.essb_template_dark-retina .essb_link_facebook .essb_icon:before { content: "\f09a";}
    .post-bottom-meta .essb_links.essb_template_dark-retina .essb_link_twitter .essb_icon:before,
    .single-post-banner .essb_links.essb_template_dark-retina .essb_link_twitter .essb_icon:before { content: "\f099";}
    .single-post-message h3 { color: #444; font-size: 30px; line-height: 45px; font-weight: normal; text-align: center;}
    .single-post-message h2 { color: #444; font-size: 50px !important; line-height: 60px !important; max-width: 1000px; margin: 0px auto; font-weight: bold !important;}
    .single-post-desc { max-width: 880px; margin: 0px auto auto;}
    .single-post-desc p { font-size: 15px; line-height: 25px; color: #9b9b9b;}
    .single-post-desc p > a { color: #4a90e2; text-decoration: underline;}
    .single-post-desc p > a:hover { background: #4a90e2; color: #fff; }
    .single-post-desc ul { font-size: 15px; line-height: 35px; list-style: inside disc; padding-left: 0px; color: #4a90e2; font-style: italic;}
    .post-image-block { padding: 90px 0px;}
    .post-image-block .wpb_single_image { position: relative;}
    .post-image-block .wpb_single_image h2 { position: absolute; width: 100%; bottom: 90px; margin: 0px !important; padding: 10px 15px; font-size: 15px!important; line-height: 25px !important; font-style: italic; font-weight: normal !important; text-align: left !important; background: #4a90e2; color: #fff !important;}
    .post-bottom-meta { text-align: center; padding: 50px 0px;}
    .single .post-inner-content .entry-content .post-bottom-meta ul { list-style: none; font-style: normal ;}
    .post-bottom-meta .entry-meta { border-top: 1px solid #9b9b9b;}
    .post-bottom-meta .essb_links.essb_template_dark-retina .essb_icon:before { color: #4a90e2 !important;}
    .relatedposts { background: #4a90e2 url(../../../wp-content/uploads/2016/07/slide-7-hills@2x.png)no-repeat center bottom / 100% auto; padding: 60px 0px;}
    .relatedposts .relatedthumb { background: #fff; margin-bottom: 30px;}
    .relatedposts .relatedthumb header a > img { width: 100% !important; max-width: 100% !important;}
    .relatedposts h3 { font-size: 30px; line-height: 55px; margin-bottom: 50px; text-align: center; font-weight: 300;}
/*---------------------- Table Privacy-Policy ----------------------*/
    .table-responsive       { margin-bottom: 25px; }
    .table-responsive .table { color: #9b9b9b; border: 1px solid #9b9b9b; }
    .table-responsive thead { background: #9b9b9b; color: #fff; }
    .table-responsive .table > thead > tr > th { border-bottom: none; }
    .table-responsive tbody { font-size: 15px; }
    .table-responsive .table > tbody > tr > td { border: 1px solid #9b9b9b; }
    .table-responsive .table > thead > tr > th { vertical-align: middle; }
/*---------------------- FAQs ----------------------*/
.entry-content { position: relative;}
#main .cloud-left { position: absolute; top: 160px; left: 45px; width: 82px; display: block;}
#main .cloud-right { position: absolute; top: 130px; right: 145px; width: 82px; display: block;}
.content-section { padding: 70px 0px; }
.star-bg-block {  background: url(../../../wp-content/uploads/2016/07/bg-stars@2x.png)no-repeat top 10px center / calc(100% - 30px) auto; min-height: 175px !important;}
.content-section > .vc_column-inner { padding-top: 0px !important;}
.banner-logo { line-height: 55px;}
.banner-logo p { font-size: 55px; font-weight: bold;}
.banner-logo img { max-height: 60px; margin-right: 10px;}
.content-message  h3 { margin: 50px auto 80px !important;}
.content-section .banner-logo { text-align: center; background: none;}
.content-block > .vc_column-inner > .wpb_wrapper { padding: 70px 65px 40px !important; background: #fff; }
.content-block { max-width: 950px; margin: 0px auto; display: block;float: none !important; position: relative;}
.content-block.faq-block:after { position: absolute; content: ""; background: url(../../../wp-content/uploads/2016/07/notifi-illustration@2x.png)no-repeat top 0px center / 100% auto; width: 280px; height: 510px; top: 50px; right: -20%; display: block;}
.faq-block .wpb_wrapper > div .vc_toggle_title:before { position: absolute; left: -15px; top: 5px; line-height: 45px; width: 45px; border-radius: 50%; background: #00c3e2; color: #fff; font-size: 22px; text-align: center;}
.faq-block .wpb_wrapper > div:nth-child(1) .vc_toggle_title:before{ content: "1"}
.faq-block .wpb_wrapper > div:nth-child(2) .vc_toggle_title:before{ content: "2"}
.faq-block .wpb_wrapper > div:nth-child(3) .vc_toggle_title:before{ content: "3"}
.faq-block .wpb_wrapper > div:nth-child(4) .vc_toggle_title:before{ content: "4"}
.faq-block .wpb_wrapper > div:nth-child(5) .vc_toggle_title:before{ content: "5"}
.faq-block .wpb_wrapper > div:nth-child(6) .vc_toggle_title:before{ content: "6"}
.faq-block .wpb_wrapper > div:nth-child(7) .vc_toggle_title:before{ content: "7"}
.faq-block .wpb_wrapper > div:nth-child(8) .vc_toggle_title:before{ content: "8"}
.faq-block .wpb_wrapper > div:nth-child(9) .vc_toggle_title:before{ content: "9"}
.faq-block .wpb_wrapper > div:nth-child(10) .vc_toggle_title:before{ content: "10"}
.faq-block .wpb_wrapper > div:nth-child(11) .vc_toggle_title:before{ content: "11"}
.faq-block .wpb_wrapper > div:nth-child(12) .vc_toggle_title:before{ content: "12"}
.faq-block .wpb_wrapper > div:nth-child(13) .vc_toggle_title:before{ content: "13"}
.faq-block .wpb_wrapper > div:nth-child(14) .vc_toggle_title:before{ content: "14"}
.faq-block .wpb_wrapper > div:nth-child(15) .vc_toggle_title:before{ content: "15"}
.faq-block .wpb_wrapper > div:nth-child(16) .vc_toggle_title:before{ content: "16"}
.faq-block .wpb_wrapper > div:nth-child(17) .vc_toggle_title:before{ content: "17"}
.faq-block .wpb_wrapper > div:nth-child(18) .vc_toggle_title:before{ content: "18"}
.faq-block .wpb_wrapper > div:nth-child(19) .vc_toggle_title:before{ content: "19"}
.faq-block .wpb_wrapper > div:nth-child(20) .vc_toggle_title:before{ content: "20"}
.faq-block .vc_toggle_title:after { content: "\f106"; font-family: 'fontawesome'; line-height: 55px; font-size: 35px; height: 55px; width: 55px; right: 0px; top: 0px; position: absolute; color: #00c3e2; text-align: center; transition: all 0.4s; font-weight: 300; border-radius: 50%;}
.faq-block .vc_toggle_title { padding: 0px 40px 0px 60px !important;  position:  relative; margin-bottom: 30px;}
.faq-block .vc_toggle_title > i { display: none !important;}
.vc_toggle_active .vc_toggle_title:after { transform: rotate(180deg);}
.faq-block .vc_toggle_title h4 { font-size: 40px; line-height: 55px; font-weight: 300; color: #616161;}
.vc_toggle_content h3:before { position: absolute; background: #191919; top: 20px; left: -20px; height: 7px; width: 7px; border-radius: 50%; content: "";}
.vc_toggle_content h3 { position: relative; font-size: 30px; line-height: 45px; font-weight: normal; margin: 0px 0px 25px; color: #444444;}
.vc_toggle_content ul,
.vc_toggle_content p { font-size: 18px; line-height: 30px; font-weight: normal; margin: 0px 0px 35px; color: #9b9b9b;}
.vc_toggle_content ul { padding-left: 0px; list-style: inside;}
.post-inner-content { padding: 0px; border: none;}
.vc_toggle:last-child { margin-bottom: 0px !important;}
.vc_toggle:last-child .vc_toggle_title { margin-bottom: 0px;}
/*---------------------- privacy policy and terms & condition ----------------------*/
.privacy-terms-block h3 { font-size: 30px; line-height: 45px; font-weight: normal; margin: 0px 0px 25px; color: #444444;}
.privacy-terms-block p,
.privacy-terms-block ul { font-size: 15px; line-height: 28px; font-weight: normal; margin: 0px 0px 25px; color: #9b9b9b; list-style: none; padding-left: 0px;}
.privacy-terms-block p > b,
.privacy-terms-block ul li > b { margin: 0px 25px 0px 15px; font-weight: normal !important;}
.privacy-terms-block ul { list-style: inside disc !important;}
.privacy-terms-block ul li > ul { padding-left: 35px; list-style: square !important;}

.privacy-terms-block ul b { display: none;}
ul.list-none {list-style: none !important;}
/*---------------------- footer ----------------------*/
footer { padding: 20px 0px !important; font-family: 'Roboto', sans-serif !important; font-weight: 300; font-size: 15px !important; color: #616161 !important;}
#colophon { background: #fff; border-top: 0px;}
.copyright { float: left; text-align: left; margin-top: 0px; line-height: 30px; }
.copyright p { display: inline-block; float: left; margin-bottom: 0px; }
.foot-menu-link { display: inline-block; float: left;}
.foot-menu-link ul { margin: 0px !important;}
.foot-menu-link ul li { display: inline-block;}
.foot-menu-link ul li a {  background: transparent !important; color: #616161; padding: 0px !important; font-size: 13px; text-transform: capitalize; margin-left: 20px;}
.foot-social-box .social-list li:first-child,
.foot-menu-link ul li:first-child a { margin: 0px;}
.foot-menu-link ul li a:hover { color: #4a90e2 !important;}
.foot-social-box { float: right; text-align: right; line-height: 30px;}
.foot-social-box .social-list { display: inline-block; list-style: none; padding: 0px; margin: 0px; float: right;}
.foot-social-box .social-list li { float: left; margin-left: 20px; border-bottom: none !important;}
.foot-social-box .social-list li a { max-width: 70px; line-height: 30px; display: block;}

.scroll-to-top:hover { background: rgba(100, 100, 100, 1) !important;  opacity: 1 !important;}

@media (min-width: 1200px) and (max-width: 1349px) {
    .content-block.faq-block:after { display: none;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    /*---------------------- Common ----------------------*/
    h3 { font-size: 37px; line-height: 50px;}    
    /*---------------------- header ----------------------*/
    /*---------------------- blog ----------------------*/
    .relatedposts section p,
    .blog-post-block .element-item section p { margin-bottom: 0px; font-size: 27px; line-height: 32px;}
    .single .post-inner-content .entry-content { padding: 40px 0px 25px;}
    /*---------------------- FAQs ----------------------*/
    .content-section { padding: 50px 0px;}
    .star-bg-block { min-height: 145px !important;}
    .banner-logo { line-height: 47px;}
    .banner-logo p { font-size: 47px;}
    .banner-logo img { max-height: 47px; margin-right: 12px;}
    .content-block { max-width: 800px;}
    .content-block .vc_column-inner .wpb_wrapper { padding: 40px 45px !important;}
    .content-block.faq-block:after { display: none;}
    .faq-block .wpb_wrapper > div .vc_toggle_title:before { top: 0px; line-height: 42px; width: 42px; font-size: 26px;}
    .faq-block .vc_toggle_title:after { line-height: 42px; font-size: 35px; height: 42px; width: 42px;}
    #main .cloud-left { top: 120px; left: 50px; width: 62px;}
    #main .cloud-right { top: 100px; right: 140px; width: 62px;}
    .faq-block .vc_toggle_title h4 { font-size: 30px; line-height: 42px;}
    .vc_toggle_content h3:before { top: 12px;}
    .vc_toggle_content h3 { font-size: 23px; line-height: 35px; margin-bottom: 22px;}
    .vc_toggle_content ul,
    .vc_toggle_content p { font-size: 17px; line-height: 27px; margin-bottom: 22px;}
    /*---------------------- privacy policy and terms & condition ----------------------*/
    .content-block.privacy-terms-block > .vc_column-inner > .wpb_wrapper { padding: 0px !important;}
    .privacy-terms-block h3 { font-size: 23px; line-height: 35px; margin-bottom: 22px;}
    .privacy-terms-block p,
    .privacy-terms-block ul { font-size: 14px; line-height: 23px; margin-bottom: 22px;}
    .privacy-terms-block p > b,
    .privacy-terms-block ul li > b { margin: 0px 20px 0px 10px;}
    /*---------------------- footer ----------------------*/
    .foot-menu-link ul li a { font-size: 12px; margin-left: 10px;}
    .foot-social-box .social-list li a {max-width: 50px}
}

@media (min-width: 768px) and (max-width: 991px) {
    /*---------------------- Common ----------------------*/
    h3 { font-size: 32px; line-height: 44px;}
    /*---------------------- header ----------------------*/
    #menu-main-menu  > li > a { margin: 0px 30px;}
    #menu-main-menu li:last-child { margin-left: 15px;}
    /*---------------------- blog ----------------------*/
    .blog-post-block .element-item section,
    .relatedposts section,
    .relatedposts footer,
    .blog-post-block .element-item footer { padding-left: 20px !important; padding-right: 20px !important;}
    .relatedposts section,
    .blog-post-block .element-item section { padding-top: 18px;}
    .relatedposts section p,
    .blog-post-block .element-item section p { margin-bottom: 0px; font-size: 20px; line-height: 30px;}
    .relatedposts footer,
    .blog-post-block .element-item footer { padding-bottom: 18px;}
    .relatedposts footer ul,
    .blog-post-block .element-item footer ul { padding-top: 18px;}
    .svg_post_meta li { padding-left: 40px; background-size: 28px auto; line-height: 30px !important; font-size: 13px;}
        /* ****************** inner ***************** */
        .single-post-banner { padding: 110px 0px 80px;}
        .single-post-banner h1 { font-size: 50px; line-height: 65px;}
        .post-bottom-meta ul li,
        .single-post-banner ul li { font-size: 16px;}
        .single .post-inner-content .entry-content { padding: 35px 0px 20px;}
    /*---------------------- FAQs ----------------------*/
    .content-section { padding: 50px 0px;}
    .star-bg-block { min-height: 130px !important;}
    .banner-logo { line-height: 40px;}
    .banner-logo p { font-size: 40px;}
    .banner-logo img { max-height: 40px; margin-right: 10px;}
    .content-message h3 { margin: 35px auto 55px !important;}
    .vc_toggle_content h3::before { top: 14px;}
    .content-block.faq-block:after { display: none;}
    .content-block .vc_column-inner .wpb_wrapper { padding: 40px 45px !important;}
    .faq-block .vc_toggle_title { padding: 0px 40px !important; margin-bottom: 30px;}
    .faq-block .vc_toggle_title h4 { font-size: 30px; line-height: 42px;}
    .faq-block .wpb_wrapper > div .vc_toggle_title:before { top: 0px; line-height: 35px; width: 35px; font-size: 24px;}
    .faq-block .vc_toggle_title:after { line-height: 35px; font-size: 30px; height: 35px; width: 35px;}
    .vc_toggle_content h3 { font-size: 23px; line-height: 35px; margin-bottom: 18px;}
    .vc_toggle_content ul,
    .vc_toggle_content p { font-size: 16px; line-height: 25px; margin-bottom: 17px;}
    #main .cloud-left { top: 110px; left: 40px; width: 62px;}
    #main .cloud-right { top: 90px; right: 120px; width: 62px;}
    /*---------------------- privacy policy and terms & condition ----------------------*/
    .content-block.privacy-terms-block > .vc_column-inner > .wpb_wrapper { padding: 0px !important;}
    .privacy-terms-block h3 { font-size: 23px; line-height: 35px; margin-bottom: 18px;}
    .privacy-terms-block p,
    .privacy-terms-block ul { font-size: 14px; line-height: 23px; margin-bottom: 18px;}
    .privacy-terms-block p > b,
    .privacy-terms-block ul li > b { margin: 0px 20px 0px 10px;}
    /*---------------------- footer ----------------------*/
    footer { padding: 15px 0px !important;}
    .copyright { line-height: 20px;  font-size: 12px;}
    .foot-menu-link ul li a { font-size: 10px; margin-left: 10px;}
    .foot-social-box .social-list li { margin-left: 10px;}
    .foot-social-box .social-list li a { max-width: 50px;}
}
@media(max-width: 767px) {
    /*---------------------- Common ----------------------*/
    h3 { font-size: 20px; line-height: 29px;}
    h3 br {display: none;}
    /*---------------------- header ----------------------*/
    #masthead.site-header { padding: 10px 0px;}
    .navbar-header #logo img {max-width: 100px;}
    #masthead.site-header #logo { line-height: 40px;}
    .navbar-nav { margin-bottom: 0px !important;}
    #menu-main-menu li a { margin: 0px; line-height: 45px; border-bottom: 1px solid #d4ced1;}
    #menu-main-menu li:last-child a { border: none;}
    .cnss-social-icon { text-align: left !important;}
    .cnss-social-icon li a { max-width: 13px; line-height: 45px !important; height: 45px;}
    ul.cnss-social-icon li a img { display: inline-block !important;}
    #menu-main-menu li:last-child { margin-left: 0px;}
        /* ****************** inner ***************** */
        .single-post-banner { padding: 45px 0px 30px;}
        .single-post-banner h1 { font-size: 20px; line-height: 25px; margin-bottom: 25px;}
        .post-bottom-meta .entry-meta, .single-post-banner .entry-meta { padding-top: 20px; margin-bottom: 15px;}
        .post-bottom-meta .essb_links.essb_template_dark-retina .essb_icon:before, .single-post-banner .essb_links.essb_template_dark-retina .essb_icon:before { font-size: 18px;}
        .single .post-inner-content .entry-content blockquote p,
        .single .post-inner-content .entry-content h1,
        .single .post-inner-content .entry-content h2,
        .single-post-message h3,
        .single-post-message h2 { font-size: 15px; line-height: 25px;}
        .single .post-inner-content .entry-content h3,
        .single .post-inner-content .entry-content h4 { font-size: 13px; line-height: 20px;}
        .single .post-inner-content .entry-content h5,
        .single .post-inner-content .entry-content h6 { font-size: 12px; line-height: 17px;}
        .single-post-desc { margin-bottom: 0px !important;}
        .single .post-inner-content .entry-content p,
        .single-post-desc p { font-size: 11px; line-height: 18px;}
        .single .post-inner-content .entry-content ul,
        .single .post-inner-content .entry-content ol,
        .single-post-desc ul { display: none;}
        .single .post-inner-content .entry-content ul.essb_links_list { display: inline-block ;}
        .single-post .post-inner-content .entry-content .post-bottom-meta ul { display: inline-block !important;}
        .single .post-inner-content .entry-content figure,
        .post-image-block { padding: 40px 0px;}
        .post-image-block .wpb_single_image { margin-bottom: 0px !important;}
        .single .post-inner-content .entry-content figure figcaption,
        .post-image-block .wpb_single_image h2 { font-size: 9px; padding: 7px 10px; line-height: 11px;}
        .post-image-block .wpb_single_image h2 { bottom: 40px;}
        .relatedposts { padding: 25px 0px;}
        .relatedposts .col-sm-6 { display: none;}
        .relatedposts .col-sm-6:first-child { display: block;}
        .relatedposts h3 { font-size: 17px; line-height: 22px; margin: 0px auto 20px;}
    /*---------------------- blog ----------------------*/
    .single .post-inner-content .entry-content { padding: 25px 0px 15px;}
    .blog-post-block article.svc-col-xs-12 { width: 100%; margin: 0px 0px 15px;}
    .blog-post-block .element-item section,
    .relatedposts section,
    .relatedposts footer,
    .blog-post-block .element-item footer { padding-left: 15px !important; padding-right: 15px !important;}
    .relatedposts section,
    .blog-post-block .element-item section { padding-top: 15px;}
    .relatedposts section p,
    .blog-post-block .element-item section p { margin-bottom: 0px; font-size: 17px; line-height: 25px;}
    .relatedposts footer,
    .blog-post-block .element-item footer { padding-bottom: 15px;}
    .relatedposts footer ul,
    .blog-post-block .element-item footer ul { padding-top: 15px;}
    .svg_post_meta li { padding-left: 30px; background-size: 20px auto; line-height: 20px !important; font-size: 11px;}
    /*---------------------- FAQs ----------------------*/
    #main .cloud-left, #main .cloud-right { display: none;}
    .content-section { padding: 30px 0px; }
    .star-bg-block { background: none; min-height: 10px !important;}
    .banner-logo { line-height: 35px;}
    .banner-logo p { font-size: 35px;}
    .banner-logo img { max-height: 35px; margin-right: 5px;}
    .content-message h3 { margin: 26px auto !important;}
    .content-block.faq-block:after { display: none;}
    .content-block .vc_column-inner .wpb_wrapper { padding: 15px !important;}
    .faq-block .vc_toggle_title { padding: 0px 25px !important; margin-bottom: 20px;}
    .faq-block .vc_toggle_title h4 { font-size: 15px; line-height: 20px;}
    .faq-block .wpb_wrapper > div .vc_toggle_title:before { left: -5px; top: 0px; line-height: 20px; width: 20px; font-size: 15px;}
    .faq-block .vc_toggle_title:after { line-height: 20px; font-size: 20px; height: 20px; width: 20px;}
    .vc_toggle_content { padding: 0px !important;}
    .vc_toggle_content h3 { font-size: 12px; line-height: 19px; margin-bottom: 15px;}
    .vc_toggle_content ul,
    .vc_toggle_content p { font-size: 11px; line-height: 17px; margin-bottom: 15px;}
    /*---------------------- privacy policy and terms & condition ----------------------*/
    .content-block.privacy-terms-block > .vc_column-inner > .wpb_wrapper { padding: 0px !important;}
    .content-block { margin-top: 25px;}
    .privacy-terms-block h3 { font-size: 11px; line-height: 19px; margin-bottom: 15px;}
    .privacy-terms-block p,
    .privacy-terms-block ul { font-size: 10px; line-height: 17px; margin-bottom: 15px;}
    .privacy-terms-block p > b,
    .privacy-terms-block ul li > b { margin: 0px 10px 0px 5px;}
    /*---------------------- footer ----------------------*/
    footer { padding: 15px 0px !important; font-size: 9px;}
    .copyright {line-height: 15px; font-size: 9px;}
    .foot-social-box { line-height: 15px;}
    .foot-menu-link { display: block; width: 100%;}
    .foot-menu-link ul li { display: block; text-align: right;}
    .foot-menu-link ul li a {  font-size: 9px; margin-left: 0px;}
    /*---------------------- Table Privacy Policy ----------------------*/
.table-responsive thead { font-size: 12px; }
.table-responsive tbody { font-size: 10px; }
}